<!-- INSCRIPTION FORM -->

<div class="container-fluid">
    <div class="wrapper-form">
        <form method="post" class="p-4 mt-5">

            {% for flashError in app.flashes('verify_email_error') %}
                <div class="alert alert-danger" role="alert">{{ flashError }}</div>
            {% endfor %}

            <h2 class="mb-5">Inscrivez-vous</h2>

            {{ form_start(registrationForm) }}

                {{ form_row(registrationForm.email) }}

                {{ form_row(registrationForm.pseudo) }}

                {{ form_row(registrationForm.plainPassword, {
                    label: 'Mot de passe'
                }) }}

                {{ form_row(registrationForm.agreeTerms) }}

            <button class="btn mt-4" type="submit">S'inscrire</button>

            {{ form_end(registrationForm) }}

        </form>
    </div>
</div>